﻿@model ARGNSPSlipPackageView

<table class="table">
    <thead>
        <tr>
            @*<th width="6%" align="center"><input type="checkbox" style=" margin auto; display block; margin-top 10px;"></th>*@
            <th width="6%"></th>
            <th width="6%" align="center">#</th>
            <th width="18%">@Shipment.ItemNum</th>
            <th width="23%">@Shipment.Quantity</th>
        </tr>
    </thead>
    <tbody>
        @foreach (ARGNSPSlipPackageLineView mLine in Model.Lines)
        {
            string mLineNum = "LineCK_PS_MPIT" + mLine.LineId;
            string mSelected = "Selected_PS" + mLine.LineId;
            <tr class="">
                <td align="center"><input type="checkbox" id="@mLineNum" name="@mLineNum" value="@mLine.LineId"></td>
                <td>@mLine.LineId <input type="hidden" id="@mLine.LineId" /></td> 
                <td>@mLine.U_ItemCode</td>
                <td>@Math.Round(mLine.U_Quantity.Value, 2)</td>
            </tr>
        }  
    </tbody>
</table>